_id: 3b92cl654o8lg4n2
_key: '!items!3b92cl654o8lg4n2'
img: systems/pf1/icons/misc/magic-swirl.png
name: Spell Scourge
system:
  actions:
    - _id: 3jaekd2dg0h4a5fg
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: instantaneous or 1d4 rounds; see text
      name: Use
      range:
        units: close
      save:
        description: Will negates
        type: will
      target:
        value: one creature
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>A whip of cracking magical might appears in your hand, allowing you
      lash spells from the mind of enemy spellcasters. With a lash of
      bluish-purple energy, you strip many protective spells and effects from a
      single creature. If the target of this spell is currently under the
      effects of any harmless spells or effects, it must succeed at a Will save
      or all of those spells and effects end, stripping the target of the
      benefit of those spells. If the target is not currently under the effect
      of least one harmless spell, the target is instead confused for 1d4
      rounds.</p>
  learnedAt:
    class:
      arcanist: 7
      cleric: 7
      oracle: 7
      sorcerer: 7
      witch: 7
      wizard: 7
  level: 7
  school: abj
type: spell

